body {
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
margin: 0;
padding: 0;
background:  url(images/fond-page.gif) top left repeat-x;
background-color: #5daa03;
}

/* Mise en page globale */

#conteneur {
position: absolute;
width: 990px;
left: 50%;
margin-left: -495px;
background-color: #000;
top:0;
background:  url(images/fond-site.jpg) top left no-repeat;
}

/* en-t?te du site */
#header {
display:block;
height: 285px;
margin: -1px 0 0 0;
}

/* contenu */
#fond {
	margin: 250px 0 0 150px;
	clear:both;
	width: 690px;
	background:  url(images/fond-contenu.gif) top left repeat-y;
	color: #F00;

}
#fenetre_section_principale
{
	/*display: block;*/
	border: 1px black solid; /*entourage*/
	border-radius: 10px; /*bord arrondis*/
	margin-top:70px;
 	/*height: 60%;*/
 	width: 95%;
	padding: 5px 5px 5px 5px;
	/*opacity: 0.90;*/
	background: #deb876;
}

#txt
{
		font-size:24px;
	text-align: center;
}

/* Titre */

h1 {
padding : 0 0 0 10px;
font-size: 14px;
font-weight: bold;
color: #3b8202;
margin: 0;
}

/* Sous-titre */

h2 {
padding: 0 0 0 10px;
font-size: 12px;
font-weight: bold;
color: #f93804;
margin: 0;
}

#texte {
margin: -470px 0 0 138px;
width: 542px;
/*height:400px;*/
padding: 0 0 0 10px;
font-size : 13px;
font-family : Arial, Helvetica, sans-serif;
color: #000;
}

#texte a {
color: #3b8202;
}

#texte a:hover {
text-decoration: none;
color: #f93804;
}

/* Menu */
#gauche {
margin: 0;
padding: 0;
width: 148px;
}

ul.menu{
margin:0;
padding:0;
list-style-type:none; /*Suppression du margin,du padding et des puces du <ul>*/
}

ul.menu li{
margin:0;
padding:0; /*Suppression du padding du <li>*/
}

ul.menu li a{
font-family:Arial,Helvetica,sans-serif;
font-weight:bold; display:block; /*On passe les liens en elements de type block pour leur donner des proprietes detaillees*/
width:148px;
line-height:35px;
color:#fff;
text-indent:15px;
text-decoration:none;
background:url(images/boutons.gif) no-repeat 0 0; /*On met une image de background, que l'on positionne a 0px du bord gauche et 0px du bord haut*/
border:none;

}ul.menu li a:hover{
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
background:url(images/boutons.gif) no-repeat 0 -35px; /*Et ici on decale l'image du background de 30px vers le haut pour laisser apparaitre la 2eme partie de l'image*/
border:none;
color:#fff;
}

ul.menu2{
margin:0;
padding:0;
list-style-type:none; /*Suppression du margin,du padding et des puces du <ul>*/
}

/* pied de page */
#footer {
display:block; 
margin: 0 0 10px 0;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #fff;
}

#footer a {
color: #fff;
}

#footer a:hover {
text-decoration: none;
color: #f93804;
}

/* Balises pr?d?finies */
p {
margin: 0 10px 0 10px;
}

.centre {
text-align: center;
}

/*Mise en forme formulaires */
form{
width:550px;
}

input{
border:1px solid #f93804;
background-color:#fff;
font-family:Arial,Helvetica,sans-serif;
color:#000;
margin: 5px;
}

select,option{
background-color:#fff;
color:#000;
}

textarea{
border:1px solid #f93804;
background-color:#fff;
font-family:Arial,Helvetica,sans-serif;
color:#000;
}

span.bandeau
{
background : transparent url("images/cam_hiver1.jpg") no-repeat;
height : 49px;
width : 163px;
margin : 0 auto;
display : block; /* trés important ici car le span n'est pas un block par defaut */
} 


/* pour vote */

* {
      box-sizing: border-box;
      font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
      font-size: 16px;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
}
body {
      background-color: #FFFFFF;
      margin: 0;
}
.navtop {
      background-color: #3f69a8;
      height: 60px;
      width: 100%;
      border: 0;
}
.navtop div {
      display: flex;
      margin: 0 auto;
      width: 1000px;
      height: 100%;
}
.navtop div h1, .navtop div a {
      display: inline-flex;
      align-items: center;
}
.navtop div h1 {
      flex: 1;
      font-size: 24px;
      padding: 0;
      margin: 0;
      color: #ecf0f6;
      font-weight: normal;
}
.navtop div a {
      padding: 0 20px;
      text-decoration: none;
      color: #c5d2e5;
      font-weight: bold;
}
.navtop div a i {
      padding: 2px 8px 0 0;
}
.navtop div a:hover {
      color: #ecf0f6;
}
.content {
      width: 1000px;
      margin: 0 auto;
}
.content h2 {
      margin: 0;
      padding: 25px 0;
      font-size: 22px;
      border-bottom: 1px solid #ebebeb;
      color: #666666;
}
.home .create-poll {
      display: inline-block;
      text-decoration: none;
      background-color: #38b673;
      font-weight: bold;
      font-size: 14px;
      border-radius: 5px;
      color: #FFFFFF;
      padding: 10px 15px;
      margin: 15px 0;
}
.home .create-poll:hover {
      background-color: #32a367;
}
.home table {
      width: 100%;
      padding-top: 30px;
      border-collapse: collapse;
}
.home table thead {
      background-color: #ebeef1;
      border-bottom: 1px solid #d3dae0;
}
.home table thead td {
      padding: 10px;
      font-weight: bold;
      color: #767779;
      font-size: 14px;
}
.home table tbody tr {
      border-bottom: 1px solid #d3dae0;
}
.home table tbody tr:nth-child(even) {
      background-color: #fbfcfc;
}
.home table tbody tr:hover {
      background-color: #376ab7;
}
.home table tbody tr:hover td {
      color: #FFFFFF;
}
.home table tbody tr:hover td:nth-child(1) {
      color: #FFFFFF;
}
.home table tbody tr td {
      padding: 10px;
}
.home table tbody tr td:nth-child(1) {
      color: #a5a7a9;
}
.home table tbody tr td.actions {
      padding: 8px;
      text-align: right;
}
.home table tbody tr td.actions .view, .home table tbody tr td.actions .edit, .home table tbody tr td.actions .trash {
      display: inline-flex;
      text-align: right;
      text-decoration: none;
      color: #FFFFFF;
      padding: 10px 12px;
      border-radius: 5px;
}
.home table tbody tr td.actions .trash {
      background-color: #b73737;
}
.home table tbody tr td.actions .trash:hover {
      background-color: #a33131;
}
.home table tbody tr td.actions .edit {
      background-color: #37afb7;
}
.home table tbody tr td.actions .edit:hover {
      background-color: #319ca3;
}
.home table tbody tr td.actions .view {
      background-color: #37b770;
}
.home table tbody tr td.actions .view:hover {
      background-color: #31a364;
}
.update form {
      padding: 15px 0;
      display: flex;
      flex-flow: column;
      width: 400px;
}
.update form label {
      display: inline-flex;
      width: 100%;
      padding: 10px 0;
      margin-right: 25px;
}
.update form input, .update form textarea {
      padding: 10px;
      width: 100%;
      margin-right: 25px;
      margin-bottom: 15px;
      border: 1px solid #cccccc;
}
.update form textarea {
      height: 200px;
}
.update form input[type="submit"] {
      display: block;
      background-color: #38b673;
      border: 0;
      font-weight: bold;
      font-size: 14px;
      color: #FFFFFF;
      cursor: pointer;
      width: 200px;
      margin-top: 15px;
      border-radius: 5px;
}
.update form input[type="submit"]:hover {
      background-color: #32a367;
}
.delete .yesno {
      display: flex;
}
.delete .yesno a {
      display: inline-block;
      text-decoration: none;
      background-color: #38b673;
      font-weight: bold;
      color: #FFFFFF;
      padding: 10px 15px;
      margin: 15px 10px 15px 0;
      border-radius: 5px;
}
.delete .yesno a:hover {
      background-color: #32a367;
}
.poll-vote form {
      display: flex;
      flex-flow: column;
}
.poll-vote form label {
      padding-bottom: 10px;
}
.poll-vote form input[type="radio"] {
      transform: scale(1.1);
}
.poll-vote form input[type="submit"], .poll-vote form a {
      display: inline-block;
      padding: 8px;
      border-radius: 5px;
      background-color: #38b673;
      border: 0;
      font-weight: bold;
      font-size: 14px;
      color: #FFFFFF;
      cursor: pointer;
      width: 150px;
      margin-top: 15px;
}
.poll-vote form input[type="submit"]:hover, .poll-vote form a:hover {
      background-color: #32a367;
}
.poll-vote form a {
      text-align: center;
      text-decoration: none;
      background-color: #37afb7;
      margin-left: 5px;
}
.poll-vote form a:hover {
      background-color: #319ca3;
}
.poll-result .wrapper {
      display: flex;
      flex-flow: column;
}
.poll-result .wrapper .poll-question {
      width: 50%;
      padding-bottom: 5px;
}
.poll-result .wrapper .poll-question p {
      margin: 0;
      padding: 5px 0;
}
.poll-result .wrapper .poll-question p span {
      font-size: 14px;
}
.poll-result .wrapper .poll-question .result-bar {
      display: flex;
      height: 25px;
      min-width: 5%;
      background-color: #38b673;
      border-radius: 5px;
      font-size: 14px;
      color: #FFFFFF;
      justify-content: center;
      align-items: center;
}
